CANVAS_USE_ASTRO_TRANSFORM(3)

EXPERIMENTAL_FUNC
canvas_use_astro_transform - Use astronomical sky projections for a canvas.

SYNOPSIS
#include <karma_canvas.h>

void canvas_use_astro_transform

(KWorldCanvas canvas, KwcsAstro ap)

DESCRIPTION
Use astronomical sky projections for a canvas.

canvas
    The world canvas object.

ap  The KwcsAstro object. This may be NULL.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/